Device Support

This page describes the device support for TALi Detect and TALi Train.

Minimum Device Requirements

The following table shows the minimum device requirements to use TALi Train and TALi Detect.

Tablet Device

iOS 8.0 or higher

Android OS 8.1 (Oreo) or higher


Support Matrix

The following table describes specific devices and they're level of support and suitability for TALi Train.

Support Type

Description

Device

Manufacturer

Platform

Notes

Full
Support

Devices in this category are recommended and actively supported. We test on these devices both manually and via automated systems and we know they work. Any bugs are addressed with the highest priority.

iPad 4th, 5th & 6th Generation

Apple

iOS

iPad Pro 1st & 2nd Generation

Apple

iOS

Samsung Galaxy Tab Series (5 and above)

Samsung

Android

Partial Support

Devices in this category meet the minimum system requirements and should function correctly. However, we may only run automated tests on these devices and bugs will be triaged addressed on a case by case basis as reported.

iPad 2nd & 3rd Generation

Apple

iOS

These devices are being phased out. They will remain fully supported until EOY 2019 at which point they will no longer be supported.

Samsung Galaxy Tab Series (3 and above)

Samsung

Android

Tablet Devices running Android 8.1 and above

Any

Any

No
Support

Devices in this category are not supported. Either they do not meet the minimum system requirements for our platform, they do not have a feature or capability that we utilise or a 3rd party supplier or manufacturer has discontinued support. Bugs will not be fixed.

iPad 1st Generation

Apple

iOS

Phone devices

Any

Any

The application can only be run on tablet devices